Bug 6239 - Merging records broken
Summary: Merging records broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/cataloguing/merge.pl?
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 16:49 UTC by Owen Leonard
Modified: 2019-06-27 09:24 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot of the described problem (4.60 KB, image/png)
2011-04-21 16:49 UTC, Owen Leonard
Details
Proposed fix (1.61 KB, patch)
2011-04-21 18:28 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-21 16:49:44 UTC
Created attachment 3976 [details]
Screenshot of the described problem

I selected to records from a list to merge and got blank panes on the merge record page.
Comment 1 Owen Leonard 2011-04-21 18:28:33 UTC
Created attachment 3981 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-21 19:03:02 UTC
Pushed please test
Comment 3 Katrin Fischer 2011-04-24 14:09:21 UTC
Merging records worked for me without problems.